﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33130.400
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FormAutthentication", "FormAutthentication\FormAutthentication.csproj", "{C82A2944-0124-480C-A3B0-3E87A9E4F506}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C82A2944-0124-480C-A3B0-3E87A9E4F506}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C82A2944-0124-480C-A3B0-3E87A9E4F506}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C82A2944-0124-480C-A3B0-3E87A9E4F506}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C82A2944-0124-480C-A3B0-3E87A9E4F506}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F8DD8CF9-14AA-431F-923F-D358D32A160C}
	EndGlobalSection
EndGlobal
